<div type="text/ng-template" id="ModelQueryDeviceCode.html">
    <div class="modal-header">
        <div class="modal-title">选择设备类型</div>
    </div>
    <div class="modal-body">
        <div class="public-horizon-form">
            <div class="public-horizon">
                <label class="horizon-model-label label-2">设备类型：</label>
                <div class="horizon-group horizon-col-9">
                    <input class="form-control" type="text" ng-model="config.resourceType" ng-keyup="enterKey($event)"/>
                </div>
                <div class="horizon-btns">
                    <button class="btn btn-primary" ng-click="init()">查询</button>
                </div>
            </div>
        </div>
        <div ui-grid="gridModalAreaHelp" class="myModalGrid" ui-grid-edit ui-grid-cellNav ui-grid-selection  ui-grid-resize-columns ui-grid-auto-resize></div>
    </div>
</div>